RubyGems.org

Demonstrates a rubygems bug that exists in 1.9 because of gem prelude but not 1.8

installgem install rubygems-bug-parent
Authors

Yehuda Katz

1,411 total downloads 1,411 for this version
Owners

428167a3ec72235ba971162924492609

Gemfile
gem 'rubygems-bug-parent', '~> 1.0'
Versions
  1. 1.0 April 12, 2010 (3.5 KB)
Runtime Dependencies
  1. rubygems-bug-child = 1.0.0